Subject: Re: Re: <no subject>
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jun 2002 10:41:47 +0200

> > and I wanted to try to enable debugging for telnetd in /etc/inet.conf, but I can't
> > make out where it might be going to.
> 
> NT: Event log
> 9x: C:/CYGWIN_SYSLOG.TXT

Thank you for a superfast response.
I don't see anything in the events log yet, but I'll keep trying.

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
All inclusive! 100 MB Speicher, SMS 50% gunstiger, 32 MB Attachment-Gro?e, 
Preisvorteile und mehr unter http://club.web.de/?mc=021104

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/